.page-node-type-landing section.hero h1 {}


/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-width: 480px) {}

@media (max-width: 599px ){}

@media (min-width: 600px) {}

@media (min-width: 600px) and (max-width: 767px) {}

@media (max-width: 767px) {}

@media (min-width: 768px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 768px) and (max-width: 1199px) {}

@media (min-width: 992px) {
	.wrap > .layout--onecol:nth-child(2) .layout__region--content {
	    display: flex;
	    justify-content: space-evenly;
		max-width: 930px;
	    margin: 0 auto 60px auto;
	}
	.wrap > .layout--onecol:nth-child(2) section.feature  {
		margin: 0 5px;
		flex: 0 0 20%;
	}
	
	html .layout--twocol-section {
	    flex-wrap: nowrap;
	}
	.node--type-layout section h2 {
	    max-width: 880px;
	}
	.node--type-layout ul.field--name-field-reference  {
		max-width: 900px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {
		.wrap > .layout--onecol:nth-child(2) .layout__region--content {
			max-width: 1130px;
		}
}


